## ros-dashing-rosbridge-suite 1.0.2

=== debian/changelog ===
ros-dashing-rosbridge-suite (1.0.2-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Sep 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (1.0.1-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 20 Sep 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (1.0.0-1bionic) bionic; urgency=high

  * Port to ROS 2

 -- Russell Toris <rctoris@wpi.edu>  Thu, 19 Sep 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (0.11.3-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 07 Aug 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (0.11.2-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Jul 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (0.11.1-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (0.11.0-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 29 Mar 2019 07:00:00 -0000

ros-dashing-rosbridge-suite (0.10.2-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 04 Mar 2019 08:00:00 -0000

ros-dashing-rosbridge-suite (0.10.1-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 16 Dec 2018 08:00:00 -0000

ros-dashing-rosbridge-suite (0.10.0-1bionic) bionic; urgency=high

  * use package format 2, remove unnecessary dependencies (#348 <https://github.com/RobotWebTools/rosbridge_suite/issues/348>)
  * Contributors: Dirk Thomas

 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Dec 2018 08:00:00 -0000

ros-dashing-rosbridge-suite (0.9.0-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 09 Apr 2018 07:00:00 -0000

ros-dashing-rosbridge-suite (0.8.6-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 Dec 2017 08:00:00 -0000

ros-dashing-rosbridge-suite (0.8.5-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 23 Nov 2017 08:00:00 -0000

ros-dashing-rosbridge-suite (0.8.4-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 16 Oct 2017 07:00:00 -0000

ros-dashing-rosbridge-suite (0.8.3-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 07:00:00 -0000

ros-dashing-rosbridge-suite (0.8.2-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 11 Sep 2017 07:00:00 -0000

ros-dashing-rosbridge-suite (0.8.1-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 07:00:00 -0000

ros-dashing-rosbridge-suite (0.8.0-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 30 Aug 2017 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.17-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Jan 2017 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.16-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Aug 2016 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.15-1bionic) bionic; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 25 Apr 2016 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.14-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 11 Feb 2016 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.13-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 14 Aug 2015 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.12-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 07 Apr 2015 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.11-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Mar 2015 07:00:00 -0000

ros-dashing-rosbridge-suite (0.7.10-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 25 Feb 2015 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.9-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.8-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 16 Jan 2015 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.7-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 06 Jan 2015 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.6-1bionic) bionic; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.5-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 26 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.4-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 16 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.3-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.2-1bionic) bionic; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.1-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 09 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.7.0-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 02 Dec 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.6.8-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 05 Nov 2014 08:00:00 -0000

ros-dashing-rosbridge-suite (0.6.7-1bionic) bionic; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Oct 2014 07:00:00 -0000

ros-dashing-rosbridge-suite (0.6.6-1bionic) bionic; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 21 Oct 2014 07:00:00 -0000


